Bug 245305 - RFE; Update to 0.9.6
Summary: RFE; Update to 0.9.6
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Democracy   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Thorsten Scherf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On: 244889
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-22 10:30 UTC by Jonathan Underwood
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.9.8.1-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-28 09:21:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Underwood 2007-06-22 10:30:06 UTC
Description of problem:
Version 0.9.6 was released upstream, which has a lot of bugfixes - the current
package for F7 is 0.9.5. Any chance of pushing an update?

Comment 1 Thorsten Scherf 2007-06-22 12:42:33 UTC
we first have to resolve the dbus problem, then we move to new upstream version.

Comment 2 Jonathan Underwood 2007-06-22 13:15:49 UTC
Sure - that makes sense, no point upgrading one broken package to another broken
package.

However, I don't think closing this bug is correct until it is resolved, hence,
re-opening and placing a depends on BZ #244289.

Comment 3 Alex Lancaster 2007-10-28 09:21:31 UTC
Package is now called Miro and is currently on 0.9.8.1, so closing bug.  (I'm
working on upgrading to latest upstream 0.9.9.1 in devel branch currently).


Note You need to log in before you can comment on or make changes to this bug.